import { defineStore } from "pinia";

export const useRStore = defineStore('Reward Store', {
    state: () => {
        return {
            reward_mean: [0,],
            reward_std: [0,],
        }
    },
    getters: {
        getMean: (state) => state.reward_mean,
        getStd: (state) => state.reward_std,
    },
    actions: {
        setMean(value) {
            this.reward_mean = value;
        },
        setStd(value) {
            this.reward_std = value;
        },
    }
})
